/**{
    padding: 0;
    margin: 0;
}*/

ul{
    list-style: none;
    padding: 0;
    text-align: center;
}

#principal>li{
    float: left;
    display: block;
    width: 120px;
}

li>a{
    background-color: coral;
    text-decoration: none;
    color: black;
    display: block;
    padding: 10px;
}

li>a:hover{
    background-color: gray;
}

li>ul{
    display: none;
}

li:hover>ul{
    display: block;
}

li:hover>#terci{
    display: block;
    position: relative;
    left: 120px;
    bottom: 39px
}